REPO = "/media/backup/borg/"
FILE_PASSWORD = "/root/secret/borg-password.txt"
FOLDERS = ["/media/data/user-data"]
SNAPSHOT_FOLDERS = ["/media/data/srv-snapshots"]
EXCLUDED = ["/media/data/user-data/.trashbin"]
